    /* Webkit */
    ::selection {
    background: #8b8e8e;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #8b8e8e;
    }




    body{
    	    	 color: #303030;     	    	    }
    span.highlight {
	background-color: #46a84c;
}

.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}



header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top,
header.fixed_hiding.scrolled .header_bottom,
header.fixed_hiding.scrolled .header_top {
	background-color: rgba(255,255,255,1) !important;
}




header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,1);
}
header.sticky .header_top{
	background-color: rgba(255,255,255,1);
}





.content{
	margin-top: 0;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 125px;
        }







    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #ffffff;
    background-color: rgba(255,255,255,1);
    }


nav.main_menu > ul > li > a{
	 color: #303030; 		    				}



nav.main_menu ul li:hover a {
	 color: #46a84c; }

		nav.main_menu ul li.active a {
			color: #303030		}
	




.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #777777; 							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #46a84c !important;
}
	.drop_down .second ul li{
		border-bottom-style:solid;
	}
	li.narrow .second .inner ul{
		padding-top:0;
		padding-bottom:0;
	}
	.drop_down .second .inner ul li ul{
		top:0;
	}
	.drop_down .wide .second .inner>ul>li>a
	{
	 color: #777777; 								}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #46a84c !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #777777;  							}
.drop_down .wide.icons .second i{
     color: #777777;  }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #46a84c !important;
}


header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #777777; 							}
header.scrolled .side_menu_button a {
     color: #777777 !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #46a84c !important;
}

header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #777777; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #777777; }

header.sticky nav.main_menu > ul > li > a:hover span, 
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i, 
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #46a84c !important;
}

nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #777777; 							}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #777777;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #46a84c;
}







    p{
    	color: #303030;    	    	    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #303030;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #303030 !important;    }
    a, p a{
	color: #46a84c;		font-weight: 500;	text-decoration: none;}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #46a84c;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #46a84c;	text-decoration: none;}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #262626; 	
    	border-color: #262626; 
													}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	
	 border-color: #46a84c	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #46a84c; 			}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #46a84c; 			background-color: #46a84c; 	}



	.q_tabs.vertical .tabs-nav li.active a,
	.q_tabs.boxed .tabs-nav li.active a,
	.q_tabs.boxed .tabs-container
	{
	border-color: #888b8c; 	}
	.q_tabs.vertical.left .tab-content{
	border-left-color: #888b8c; 	}
	.q_tabs.vertical.right .tab-content{
	border-right-color: #888b8c; 	}


    .q_accordion_holder.accordion.boxed .ui-accordion-header:hover {
    color: #46a84c !important    }

.google_map{
	height: 450px;
}




    .footer_top a:hover
	{
        color: #46a84c !important;
    }

    .footer_top .q_social_icon_holder:hover .simple_social {
        color: #46a84c;
    }













.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#8b8e8e;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #46a84c;
	}


	.side_menu .widget,
	.side_menu .widget.widget_search form,
	.side_menu .widget.widget_search form input[type="text"],
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu .widget h6,
	.side_menu .widget h6 a,
	.side_menu .widget p,
	.side_menu .widget li a,
	.side_menu .widget.widget_rss li a.rsswidget,
	.side_menu #wp-calendar caption,
	.side_menu .widget li,
	.side_menu_title h3,
	.side_menu .widget.widget_archive select,
	.side_menu .widget.widget_categories select,
	.side_menu .widget.widget_text select,
	.side_menu .widget.widget_search form input[type="submit"],
	.side_menu #wp-calendar th,
	.side_menu #wp-calendar td,
	.side_menu .q_social_icon_holder .simple_social {
		color: #8b8e8e;	}
	    .side_menu,
    .side_menu #lang_sel,
    .side_menu #lang_sel_click,
    .side_menu #lang_sel ul ul,
    .side_menu #lang_sel_click ul ul{
        background-color: #262626;    }
	.side_menu .widget a:hover,
	.side_menu .widget li:hover,
	.side_menu .widget li:hover > a,
	.side_menu li:hover .q_font_awsome_icon i {
		color: #46a84c;	}
		.side_menu .side_menu_title h4,
	.side_menu h5,
	.side_menu h6 {
		color: #ffffff;	}

	




    .side_menu,
	.side_menu_slide_from_right .side_menu{
    padding-top:55px    }


























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }












	.qode_search_form_2 .qode_search_submit,
	.qode_search_form_3 .qode_search_close,
	.fullscreen_search_holder .search_submit,
	.qode_search_form i,
	.fixed_top_header .qode_search_form_3 .qode_search_close,
	.qode_search_form .qode_icon_in_search{
		font-size: 15px;
    }


    .fullscreen_search_holder .field_holder{
		border-color: #515151;
    }


    .fullscreen_search_holder .close_container a,
	.fullscreen_search_close,
	.qode_search_form_3 .qode_search_close a,
	.qode_search_form .qode_search_close i,
    .qode_search_form .qode_search_close .qode_icon_in_search{
		color: #565656;
    }

    .fullscreen_search_holder .close_container a:hover,
	.fullscreen_search_close:hover,
	.qode_search_form_3 .qode_search_close a:hover,
	.qode_search_form .qode_search_close i:hover,
    .qode_search_form .qode_search_close a:hover .qode_icon_in_search{
		color: #46a84c;
    }



	.qode_search_form_2,
	.qode_search_form_2 input[type="text"],
	.qode_search_form_2 input[type="text"]:focus,
	.qode_search_form_3,
	.qode_search_form_3 input[type="text"],
	.qode_search_form_3 input[type="text"]:focus,
	.fullscreen_search_overlay,
	.fullscreen_search_holder.fade,
	.qode_search_form,
	.qode_search_form input, 
	.qode_search_form input:focus{
		background-color: #303030;
    }



































    #back_to_top span i{
    	color: #8b8e8e;
	}
    #back_to_top:hover span i{
    	color: #46a84c;
	}

	#back_to_top span{
		background-color: rgba(255,255,255,0);border-color: rgba(139,142,142,1);border-width:2px;border-style: solid	}
	#back_to_top:hover span{
		background-color: rgba(255,255,255,0.9);border-color: rgba(70,168,76,1)	}



























	.carousel-indicators li.active,
	.carousel-indicators.dark li.active{
	background-color: #3b8e3c;
	}


    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








